NASM Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 29955
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: Jun 27 2008 03:11PM
Credit: NASM
Vulnerable: Red Hat Fedora 9
NASM NASM 2.0.3
NASM NASM 2.0.2
NASM NASM 2.0.1
NASM NASM 2.0
Not Vulnerable: NASM NASM 2.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus